
function Skinner:EquipCompare()

	if self.db.profile.Tooltips.style == 3 then ComparisonTooltip1:SetBackdrop(backdrop) end
	self:skinTooltip(ComparisonTooltip1)
	if self.db.profile.Tooltips.style == 3 then ComparisonTooltip2:SetBackdrop(backdrop) end
	self:skinTooltip(ComparisonTooltip2)

end
